* Encoding: windows-1252.
/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2015 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp15nid.dat" LRECL=2119 .

DATA LIST FILE=DATA/
   ACCEPT 1-2               BOOKER2 3                BOOKER3 4             
   BOOKERCD 5-6             BUSCLAS 7-10             CANTPAY 11            
   CCULPSCO 12-13           CH2APP 14                CH8FINGD 15           
   CMSRVORD 16              COFI 17                  COMPLY 18             
   COMPLYPR 19              CRIMPURP 20              DETBFINE 21           
   DISPOSIT 22              EMPLOYNM 23              FCULPSCO 24-25        
   FRAUDTYP 26-27           FINSTDS 28               HISTORY 29            
   HSMISCND 30              INCORLOC 31              INCORPYR 32-35        
   INDICT 36                INPLEA1 37               INPLEA2 38            
   INPLEA3 39               INPLEA4 40               INPLEA5 41            
   INPLEA6 42               INPLEA7 43               INPLEA8 44            
   INPLEA9 45               INPLEA10 46              INPLEA11 47           
   INPLEA12 48              INNOPL1 49               INNOPL2 50            
   INNOPL3 51               INNOPL4 52               INNOPL5 53            
   INNOPL6 54               INNOPL7 55               INNOPL8 56            
   INNOPL9 57               INNOPL10 58              INNOPL11 59           
   INNOPL12 60              JANDC 61                 NEWCNVTN 62           
   NOCOMP 63                NOCOUNTS 64-65           NOREAVAR 66           
   NOUSTAT 67               OBSTRUCT 68              OFFLVL 69-70          
   ORDERCE 71               ORGTYPE 72               OWNSTRCT 73-74        
   PLEA 75                  PRIMOFF 76-77            PRCIVIL 78            
   PRCRIME 79               PROBATN 80-81            PROBMON 82            
   PSR 83                   QUARTER 84               REAS1 85-88           
   REAS2 89-91              REAS3 92-94              REAS4 95              
   REASON4 96               REASONS 97               REMEDORD 98           
   SELFREP 99               SOURCES 100              TOLERNCE 101          
   TYPEOTHS 102-103         VICTNOTE 104             VIOLATE 105           
   AMENDYR 106-109          SENTYR 110-113           BASEFINE 114-122      
   COSTASSM 123-125         DISGORGE 126-133         FINOFFST 134          
   FORFEITR 135-142         GLFINMAX 143-152         GLFINMIN 153-162      
   STATMIN 163-166          STATMAX 167-175          RESTCAT 176           
   FINECAT 177              SUSFNCAT 178             LCAT1 179             
   LCAT2 180                LCATHI 181               LCATS1 182            
   LCATS2 183               LCATSHI 184              LCATR1 185            
   LCATR2 186               LCATRHI 187              LCATC1 188            
   LCATC2 189               LCATCHI 190              LCATU1 191            
   LCATU2 192               LCATUHI 193              CPIDN 194-200         
   BUSTEXT 201-254 (A)      OWNSTEXT 255-310 (A)     FINSTXT 311-386 (A)   
   PRMONTXT 387-455 (A)     TYPEOTTX 456-655 (A)     ORDERTXT 656-755 (A)  
   MINFINML 756-758         MAXFINML 759-761         ADJOFL1 762-763       
   ADJOFL2 764-765          ADJOFLHI 766-767         ADJ_B1 768-769        
   ADJ_B2 770-771           ADJ_BHI 772-773          ADJ_C1 774            
   ADJ_C2 775               ADJ_CHI 776              ADJ_D1 777            
   ADJ_D2 778               ADJ_DHI 779              ADJ_E1 780            
   ADJ_E2 781               ADJ_EHI 782              ADJ_F1 783            
   ADJ_F2 784               ADJ_FHI 785              ADJ_G1 786            
   ADJ_G2 787               ADJ_GHI 788              ADJ_H1 789            
   ADJ_H2 790               ADJ_HHI 791              ADJ_I1 792            
   ADJ_I2 793               ADJ_IHI 794              ADJ_J1 795            
   ADJ_J2 796               ADJ_JHI 797              ADJ_K1 798            
   ADJ_K2 799               ADJ_KHI 800              ADJ_L1 801            
   ADJ_L2 802               ADJ_LHI 803              ADJ_M1 804            
   ADJ_M2 805               ADJ_MHI 806              ADJ_N1 807            
   ADJ_N2 808               ADJ_NHI 809              ADJ_O1 810            
   ADJ_O2 811               ADJ_OHI 812              ADJ_P1 813            
   ADJ_P2 814               ADJ_PHI 815              ADJ_Q1 816            
   ADJ_Q2 817               ADJ_QHI 818              ADJ_R1 819            
   ADJ_R2 820               ADJ_RHI 821              ADJ_S1 822            
   ADJ_S2 823               ADJ_SHI 824              BASADJ1 825-826       
   BASADJ2 827              BASADJHI 828-829         BASE1 830-831         
   BASE2 832-833            BASEHI 834-835           BASLN1 836            
   BASLN2 837               BASLNHI 838              ADJOFR1 839-840       
   ADJOFR2 841              ADJOFRHI 842-843         ADJR_B1 844-845       
   ADJR_B2 846              ADJR_BHI 847-848         ADJR_C1 849           
   ADJR_C2 850              ADJR_CHI 851             ADJR_D1 852           
   ADJR_D2 853              ADJR_DHI 854             ADJR_E1 855           
   ADJR_E2 856              ADJR_EHI 857             ADJR_F1 858           
   ADJR_F2 859              ADJR_FHI 860             ADJR_G1 861           
   ADJR_G2 862              ADJR_GHI 863             ADJR_H1 864           
   ADJR_H2 865              ADJR_HHI 866             ADJR_I1 867           
   ADJR_I2 868              ADJR_IHI 869             ADJR_J1 870           
   ADJR_J2 871              ADJR_JHI 872             ADJR_K1 873           
   ADJR_K2 874              ADJR_KHI 875             ADJR_L1 876           
   ADJR_L2 877              ADJR_LHI 878             ADJR_M1 879           
   ADJR_M2 880              ADJR_MHI 881             ADJR_N1 882           
   ADJR_N2 883              ADJR_NHI 884             ADJR_O1 885           
   ADJR_O2 886              ADJR_OHI 887             ADJR_P1 888           
   ADJR_P2 889              ADJR_PHI 890             ADJR_Q1 891           
   ADJR_Q2 892              ADJR_QHI 893             ADJR_R1 894           
   ADJR_R2 895              ADJR_RHI 896             ADJR_S1 897           
   ADJR_S2 898              ADJR_SHI 899             BASADR1 900           
   BASADR2 901              BASADRHI 902             BASER1 903-904        
   BASER2 905               BASERHI 906-907          BASLNR1 908           
   BASLNR2 909              BASLNRHI 910             ADJOFS1 911-912       
   ADJOFS2 913-914          ADJOFSHI 915-916         ADJS_B1 917-918       
   ADJS_B2 919-920          ADJS_BHI 921-922         ADJS_C1 923           
   ADJS_C2 924              ADJS_CHI 925             ADJS_D1 926           
   ADJS_D2 927              ADJS_DHI 928             ADJS_E1 929           
   ADJS_E2 930              ADJS_EHI 931             ADJS_F1 932           
   ADJS_F2 933              ADJS_FHI 934             ADJS_G1 935           
   ADJS_G2 936              ADJS_GHI 937             ADJS_H1 938           
   ADJS_H2 939              ADJS_HHI 940             ADJS_I1 941           
   ADJS_I2 942              ADJS_IHI 943             ADJS_J1 944           
   ADJS_J2 945              ADJS_JHI 946             ADJS_K1 947           
   ADJS_K2 948              ADJS_KHI 949             ADJS_L1 950           
   ADJS_L2 951              ADJS_LHI 952             ADJS_M1 953           
   ADJS_M2 954              ADJS_MHI 955             ADJS_N1 956           
   ADJS_N2 957              ADJS_NHI 958             ADJS_O1 959           
   ADJS_O2 960              ADJS_OHI 961             ADJS_P1 962           
   ADJS_P2 963              ADJS_PHI 964             ADJS_Q1 965           
   ADJS_Q2 966              ADJS_QHI 967             ADJS_R1 968           
   ADJS_R2 969              ADJS_RHI 970             ADJS_S1 971           
   ADJS_S2 972              ADJS_SHI 973             BASADS1 974-975       
   BASADS2 976              BASADSHI 977-978         BASES1 979-980        
   BASES2 981-982           BASESHI 983-984          BASLNS1 985           
   BASLNS2 986              BASLNSHI 987             ADJOFC1 988-989       
   ADJOFC2 990              ADJOFCHI 991-992         ADJC_B1 993-994       
   ADJC_B2 995              ADJC_BHI 996-997         ADJC_C1 998           
   ADJC_C2 999              ADJC_CHI 1000            ADJC_D1 1001          
   ADJC_D2 1002             ADJC_DHI 1003            ADJC_E1 1004          
   ADJC_E2 1005             ADJC_EHI 1006            ADJC_F1 1007          
   ADJC_F2 1008             ADJC_FHI 1009            ADJC_G1 1010          
   ADJC_G2 1011             ADJC_GHI 1012            ADJC_H1 1013          
   ADJC_H2 1014             ADJC_HHI 1015            ADJC_I1 1016          
   ADJC_I2 1017             ADJC_IHI 1018            ADJC_J1 1019          
   ADJC_J2 1020             ADJC_JHI 1021            ADJC_K1 1022          
   ADJC_K2 1023             ADJC_KHI 1024            ADJC_L1 1025          
   ADJC_L2 1026             ADJC_LHI 1027            ADJC_M1 1028          
   ADJC_M2 1029             ADJC_MHI 1030            ADJC_N1 1031          
   ADJC_N2 1032             ADJC_NHI 1033            ADJC_O1 1034          
   ADJC_O2 1035             ADJC_OHI 1036            ADJC_P1 1037          
   ADJC_P2 1038             ADJC_PHI 1039            ADJC_Q1 1040          
   ADJC_Q2 1041             ADJC_QHI 1042            ADJC_R1 1043          
   ADJC_R2 1044             ADJC_RHI 1045            ADJC_S1 1046          
   ADJC_S2 1047             ADJC_SHI 1048            BASADC1 1049          
   BASADC2 1050             BASADCHI 1051            BASEC1 1052-1053      
   BASEC2 1054              BASECHI 1055-1056        BASLNC1 1057          
   BASLNC2 1058             BASLNCHI 1059            ADJOFU1 1060          
   ADJOFU2 1061             ADJOFUHI 1062            ADJU_B1 1063          
   ADJU_B2 1064             ADJU_BHI 1065            ADJU_C1 1066          
   ADJU_C2 1067             ADJU_CHI 1068            ADJU_D1 1069          
   ADJU_D2 1070             ADJU_DHI 1071            ADJU_E1 1072          
   ADJU_E2 1073             ADJU_EHI 1074            ADJU_F1 1075          
   ADJU_F2 1076             ADJU_FHI 1077            ADJU_G1 1078          
   ADJU_G2 1079             ADJU_GHI 1080            ADJU_H1 1081          
   ADJU_H2 1082             ADJU_HHI 1083            ADJU_I1 1084          
   ADJU_I2 1085             ADJU_IHI 1086            ADJU_J1 1087          
   ADJU_J2 1088             ADJU_JHI 1089            ADJU_K1 1090          
   ADJU_K2 1091             ADJU_KHI 1092            ADJU_L1 1093          
   ADJU_L2 1094             ADJU_LHI 1095            ADJU_M1 1096          
   ADJU_M2 1097             ADJU_MHI 1098            ADJU_N1 1099          
   ADJU_N2 1100             ADJU_NHI 1101            ADJU_O1 1102          
   ADJU_O2 1103             ADJU_OHI 1104            ADJU_P1 1105          
   ADJU_P2 1106             ADJU_PHI 1107            ADJU_Q1 1108          
   ADJU_Q2 1109             ADJU_QHI 1110            ADJU_R1 1111          
   ADJU_R2 1112             ADJU_RHI 1113            ADJU_S1 1114          
   ADJU_S2 1115             ADJU_SHI 1116            BASADU1 1117          
   BASADU2 1118             BASADUHI 1119            BASEU1 1120           
   BASEU2 1121              BASEUHI 1122             BASLNU1 1123          
   BASLNU2 1124             BASLNUHI 1125            ADJL_B1 1126 (A)      
   ADJL_B2 1127 (A)         ADJL_BHI 1128 (A)        ADJL_C1 1129-1130 (A) 
   ADJL_C2 1131 (A)         ADJL_CHI 1132-1133 (A)   ADJL_D1 1134 (A)      
   ADJL_D2 1135 (A)         ADJL_DHI 1136 (A)        ADJL_E1 1137 (A)      
   ADJL_E2 1138 (A)         ADJL_EHI 1139 (A)        ADJL_F1 1140 (A)      
   ADJL_F2 1141 (A)         ADJL_FHI 1142 (A)        ADJL_G1 1143 (A)      
   ADJL_G2 1144 (A)         ADJL_GHI 1145 (A)        ADJL_H1 1146-1147 (A) 
   ADJL_H2 1148 (A)         ADJL_HHI 1149-1150 (A)   ADJL_I1 1151 (A)      
   ADJL_I2 1152 (A)         ADJL_IHI 1153 (A)        ADJL_J1 1154 (A)      
   ADJL_J2 1155 (A)         ADJL_JHI 1156 (A)        ADJL_K1 1157 (A)      
   ADJL_K2 1158 (A)         ADJL_KHI 1159 (A)        ADJL_L1 1160-1161 (A) 
   ADJL_L2 1162 (A)         ADJL_LHI 1163-1164 (A)   ADJL_M1 1165 (A)      
   ADJL_M2 1166 (A)         ADJL_MHI 1167 (A)        ADJL_N1 1168 (A)      
   ADJL_N2 1169 (A)         ADJL_NHI 1170 (A)        ADJL_O1 1171 (A)      
   ADJL_O2 1172 (A)         ADJL_OHI 1173 (A)        ADJL_P1 1174 (A)      
   ADJL_P2 1175 (A)         ADJL_PHI 1176 (A)        ADJL_Q1 1177 (A)      
   ADJL_Q2 1178 (A)         ADJL_QHI 1179 (A)        ADJL_R1 1180 (A)      
   ADJL_R2 1181 (A)         ADJL_RHI 1182 (A)        ADJL_S1 1183 (A)      
   ADJL_S2 1184 (A)         ADJL_SHI 1185 (A)        BASEL1 1186 (A)       
   BASEL2 1187 (A)          BASELHI 1188 (A)         ADRL_B1 1189 (A)      
   ADRL_B2 1190 (A)         ADRL_BHI 1191 (A)        ADRL_C1 1192 (A)      
   ADRL_C2 1193 (A)         ADRL_CHI 1194 (A)        ADRL_D1 1195 (A)      
   ADRL_D2 1196 (A)         ADRL_DHI 1197 (A)        ADRL_E1 1198 (A)      
   ADRL_E2 1199 (A)         ADRL_EHI 1200 (A)        ADRL_F1 1201 (A)      
   ADRL_F2 1202 (A)         ADRL_FHI 1203 (A)        ADRL_G1 1204 (A)      
   ADRL_G2 1205 (A)         ADRL_GHI 1206 (A)        ADRL_H1 1207 (A)      
   ADRL_H2 1208 (A)         ADRL_HHI 1209 (A)        ADRL_I1 1210 (A)      
   ADRL_I2 1211 (A)         ADRL_IHI 1212 (A)        ADRL_J1 1213 (A)      
   ADRL_J2 1214 (A)         ADRL_JHI 1215 (A)        ADRL_K1 1216 (A)      
   ADRL_K2 1217 (A)         ADRL_KHI 1218 (A)        ADRL_L1 1219 (A)      
   ADRL_L2 1220 (A)         ADRL_LHI 1221 (A)        ADRL_M1 1222 (A)      
   ADRL_M2 1223 (A)         ADRL_MHI 1224 (A)        ADRL_N1 1225 (A)      
   ADRL_N2 1226 (A)         ADRL_NHI 1227 (A)        ADRL_O1 1228 (A)      
   ADRL_O2 1229 (A)         ADRL_OHI 1230 (A)        ADRL_P1 1231 (A)      
   ADRL_P2 1232 (A)         ADRL_PHI 1233 (A)        ADRL_Q1 1234 (A)      
   ADRL_Q2 1235 (A)         ADRL_QHI 1236 (A)        ADRL_R1 1237 (A)      
   ADRL_R2 1238 (A)         ADRL_RHI 1239 (A)        ADRL_S1 1240 (A)      
   ADRL_S2 1241 (A)         ADRL_SHI 1242 (A)        BASERL1 1243 (A)      
   BASERL2 1244 (A)         BASERLHI 1245 (A)        ADSL_B1 1246 (A)      
   ADSL_B2 1247 (A)         ADSL_BHI 1248 (A)        ADSL_C1 1249-1250 (A) 
   ADSL_C2 1251 (A)         ADSL_CHI 1252-1253 (A)   ADSL_D1 1254 (A)      
   ADSL_D2 1255 (A)         ADSL_DHI 1256 (A)        ADSL_E1 1257 (A)      
   ADSL_E2 1258 (A)         ADSL_EHI 1259 (A)        ADSL_F1 1260 (A)      
   ADSL_F2 1261 (A)         ADSL_FHI 1262 (A)        ADSL_G1 1263 (A)      
   ADSL_G2 1264 (A)         ADSL_GHI 1265 (A)        ADSL_H1 1266-1267 (A) 
   ADSL_H2 1268 (A)         ADSL_HHI 1269-1270 (A)   ADSL_I1 1271 (A)      
   ADSL_I2 1272 (A)         ADSL_IHI 1273 (A)        ADSL_J1 1274 (A)      
   ADSL_J2 1275 (A)         ADSL_JHI 1276 (A)        ADSL_K1 1277 (A)      
   ADSL_K2 1278 (A)         ADSL_KHI 1279 (A)        ADSL_L1 1280-1281 (A) 
   ADSL_L2 1282 (A)         ADSL_LHI 1283-1284 (A)   ADSL_M1 1285 (A)      
   ADSL_M2 1286 (A)         ADSL_MHI 1287 (A)        ADSL_N1 1288 (A)      
   ADSL_N2 1289 (A)         ADSL_NHI 1290 (A)        ADSL_O1 1291 (A)      
   ADSL_O2 1292 (A)         ADSL_OHI 1293 (A)        ADSL_P1 1294 (A)      
   ADSL_P2 1295 (A)         ADSL_PHI 1296 (A)        ADSL_Q1 1297 (A)      
   ADSL_Q2 1298 (A)         ADSL_QHI 1299 (A)        ADSL_R1 1300 (A)      
   ADSL_R2 1301 (A)         ADSL_RHI 1302 (A)        ADSL_S1 1303 (A)      
   ADSL_S2 1304 (A)         ADSL_SHI 1305 (A)        BASESL1 1306 (A)      
   BASESL2 1307 (A)         BASESLHI 1308 (A)        ADCL_B1 1309 (A)      
   ADCL_B2 1310 (A)         ADCL_BHI 1311 (A)        ADCL_C1 1312 (A)      
   ADCL_C2 1313 (A)         ADCL_CHI 1314 (A)        ADCL_D1 1315 (A)      
   ADCL_D2 1316 (A)         ADCL_DHI 1317 (A)        ADCL_E1 1318 (A)      
   ADCL_E2 1319 (A)         ADCL_EHI 1320 (A)        ADCL_F1 1321 (A)      
   ADCL_F2 1322 (A)         ADCL_FHI 1323 (A)        ADCL_G1 1324 (A)      
   ADCL_G2 1325 (A)         ADCL_GHI 1326 (A)        ADCL_H1 1327 (A)      
   ADCL_H2 1328 (A)         ADCL_HHI 1329 (A)        ADCL_I1 1330 (A)      
   ADCL_I2 1331 (A)         ADCL_IHI 1332 (A)        ADCL_J1 1333 (A)      
   ADCL_J2 1334 (A)         ADCL_JHI 1335 (A)        ADCL_K1 1336 (A)      
   ADCL_K2 1337 (A)         ADCL_KHI 1338 (A)        ADCL_L1 1339 (A)      
   ADCL_L2 1340 (A)         ADCL_LHI 1341 (A)        ADCL_M1 1342 (A)      
   ADCL_M2 1343 (A)         ADCL_MHI 1344 (A)        ADCL_N1 1345 (A)      
   ADCL_N2 1346 (A)         ADCL_NHI 1347 (A)        ADCL_O1 1348 (A)      
   ADCL_O2 1349 (A)         ADCL_OHI 1350 (A)        ADCL_P1 1351 (A)      
   ADCL_P2 1352 (A)         ADCL_PHI 1353 (A)        ADCL_Q1 1354 (A)      
   ADCL_Q2 1355 (A)         ADCL_QHI 1356 (A)        ADCL_R1 1357 (A)      
   ADCL_R2 1358 (A)         ADCL_RHI 1359 (A)        ADCL_S1 1360 (A)      
   ADCL_S2 1361 (A)         ADCL_SHI 1362 (A)        BASECL1 1363 (A)      
   BASECL2 1364 (A)         BASECLHI 1365 (A)        ADUL_B1 1366 (A)      
   ADUL_B2 1367 (A)         ADUL_BHI 1368 (A)        ADUL_C1 1369 (A)      
   ADUL_C2 1370 (A)         ADUL_CHI 1371 (A)        ADUL_D1 1372 (A)      
   ADUL_D2 1373 (A)         ADUL_DHI 1374 (A)        ADUL_E1 1375 (A)      
   ADUL_E2 1376 (A)         ADUL_EHI 1377 (A)        ADUL_F1 1378 (A)      
   ADUL_F2 1379 (A)         ADUL_FHI 1380 (A)        ADUL_G1 1381 (A)      
   ADUL_G2 1382 (A)         ADUL_GHI 1383 (A)        ADUL_H1 1384 (A)      
   ADUL_H2 1385 (A)         ADUL_HHI 1386 (A)        ADUL_I1 1387 (A)      
   ADUL_I2 1388 (A)         ADUL_IHI 1389 (A)        ADUL_J1 1390 (A)      
   ADUL_J2 1391 (A)         ADUL_JHI 1392 (A)        ADUL_K1 1393 (A)      
   ADUL_K2 1394 (A)         ADUL_KHI 1395 (A)        ADUL_L1 1396 (A)      
   ADUL_L2 1397 (A)         ADUL_LHI 1398 (A)        ADUL_M1 1399 (A)      
   ADUL_M2 1400 (A)         ADUL_MHI 1401 (A)        ADUL_N1 1402 (A)      
   ADUL_N2 1403 (A)         ADUL_NHI 1404 (A)        ADUL_O1 1405 (A)      
   ADUL_O2 1406 (A)         ADUL_OHI 1407 (A)        ADUL_P1 1408 (A)      
   ADUL_P2 1409 (A)         ADUL_PHI 1410 (A)        ADUL_Q1 1411 (A)      
   ADUL_Q2 1412 (A)         ADUL_QHI 1413 (A)        ADUL_R1 1414 (A)      
   ADUL_R2 1415 (A)         ADUL_RHI 1416 (A)        ADUL_S1 1417 (A)      
   ADUL_S2 1418 (A)         ADUL_SHI 1419 (A)        BASEUL1 1420 (A)      
   BASEUL2 1421 (A)         BASEULHI 1422 (A)        GDLINE1 1423-1427 (A) 
   GDLINE2 1428-1432 (A)    GDSTAT1 1433-1437 (A)    GDSTAT2 1438-1442 (A) 
   GDREF1 1443-1447 (A)     GDREF2 1448 (A)          GDCROS1 1449-1453 (A) 
   GDCROS2 1454 (A)         GDUNDR1 1455 (A)         GDUNDR2 1456 (A)      
   GDLINEHI 1457-1461 (A)   GDSTATHI 1462-1466 (A)   GDREFHI 1467-1471 (A) 
   GDCROSHI 1472-1476 (A)   GDUNDRHI 1477 (A)        STA1_1 1478-1488 (A)  
   STA1_2 1489-1502 (A)     STA1_3 1503-1511 (A)     STA1_4 1512-1518 (A)  
   STA1_5 1519-1525 (A)     STA1_6 1526-1533 (A)     STA1_7 1534-1541 (A)  
   STA1_8 1542-1549 (A)     STA1_9 1550-1555 (A)     STA1_10 1556-1561 (A) 
   STA1_11 1562-1567 (A)    STA1_12 1568-1573 (A)    STA1_13 1574-1579 (A) 
   STA1_14 1580-1585 (A)    STA2_1 1586-1597 (A)     STA2_2 1598-1611 (A)  
   STA2_3 1612-1620 (A)     STA2_4 1621-1627 (A)     STA2_5 1628-1634 (A)  
   STA2_6 1635-1641 (A)     STA2_7 1642-1648 (A)     STA2_8 1649-1655 (A)  
   STA2_9 1656-1662 (A)     STA2_10 1663-1669 (A)    STA2_11 1670-1676 (A) 
   STA2_12 1677 (A)         STA2_13 1678-1680 (A)    STA2_14 1681-1683 (A) 
   STA3_1 1684-1694 (A)     STA3_2 1695-1702 (A)     STA3_3 1703-1710 (A)  
   STA3_4 1711-1718 (A)     STA3_5 1719-1724 (A)     STA3_6 1725-1730 (A)  
   STA3_7 1731-1736 (A)     STA3_8 1737-1742 (A)     STA3_9 1743-1748 (A)  
   STA3_10 1749-1754 (A)    STA3_11 1755-1760 (A)    STA3_12 1761 (A)      
   STA3_13 1762 (A)         STA3_14 1763 (A)         NWSTAT1 1764-1774 (A) 
   NWSTAT2 1775-1788 (A)    NWSTAT3 1789-1800 (A)    NWSTAT4 1801-1814 (A) 
   NWSTAT5 1815-1825 (A)    NWSTAT6 1826-1834 (A)    NWSTAT7 1835-1837 (A) 
   SMAX1 1838-1846          SMAX2 1847-1854          SMAX3 1855-1862       
   SMAX4 1863-1870          SMAX5 1871-1876          SMAX6 1877-1882       
   SMAX7 1883-1888          SMAX8 1889-1894          SMAX9 1895-1900       
   SMAX10 1901-1906         SMAX11 1907-1912         SMAX12 1913-1918      
   SMAX13 1919-1924         SMAX14 1925-1930         SMIN1 1931-1934       
   SMIN2 1935               SMIN3 1936               SMIN4 1937            
   SMIN5 1938               SMIN6 1939               SMIN7 1940            
   SMIN8 1941               SMIN9 1942               SMIN10 1943           
   SMIN11 1944              SMIN12 1945              SMIN13 1946           
   SMIN14 1947              RETEXT1 1948-1970 (A)    RETEXT2 1971-2117 (A) 
   RETEXT3 2118 (A)         RETEXT4 2119 (A) .    


FORMATS
  MINFINML (F4.1) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp15nid.sav'.
